Bug 28744 - tripwire config errors
Summary: tripwire config errors
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tripwire   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-21 22:04 UTC by Matt Domsch
Modified: 2007-04-18 16:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-28 03:13:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Domsch 2001-02-21 22:04:08 UTC
After installing Wolverine, I set up tripwire by running 
both /etc/tripwire/twinstall.sh and tripwire --init.
This was the email received after one day.  I believe these to be errors 
in the default tripwire configuration, that it's looking for lots of files 
that don't exist (like /proc/rtc, which is now /proc/driver/rtc).



/etc/cron.daily/tripwire-check:

Parsing policy file: /etc/tripwire/tw.pol
*** Processing Unix File System ***
Performing integrity check...
### Warning: File system error.
### Filename: /proc/rtc
### No such file or directory
### Continuing...
### Warning: File system error.
### Filename: /sbin/dnsconf
### No such file or directory
### Continuing...
### Warning: File system error.
### Filename: /sbin/managerpm
### No such file or directory
### Continuing...
### Warning: File system error.
### Filename: /var/lock/subsys/lpd
### No such file or directory
### Continuing...
### Warning: File system error.
### Filename: /var/lock/subsys/httpd
### No such file or directory
### Continuing...
### Warning: File system error.
### Filename: /var/lock/subsys/canna
### No such file or directory
### Continuing...
### Warning: File system error.
### Filename: /var/lock/subsys/firewall
### No such file or directory
### Continuing...
### Warning: File system error.
### Filename: /var/lock/subsys/identd
### No such file or directory
### Continuing...
### Warning: File system error.
### Filename: /var/lock/subsys/jserver
### No such file or directory
### Continuing...
### Warning: File system error.
### Filename: /etc/tripwire/localhost-local.key
### No such file or directory
### Continuing...
### Warning: File system error.
### Filename: /etc/smb.conf
### No such file or directory
### Continuing...
### Warning: File system error.
### Filename: /etc/inetd.conf
### No such file or directory
### Continuing...
### Warning: File system error.
### Filename: /bin/gawk-3.0.4
### No such file or directory
### Continuing...
### Warning: File system error.
### Filename: /bin/xnmap
### No such file or directory
### Continuing...
### Warning: File system error.
### Filename: /root/mail
### No such file or directory
### Continuing...
### Warning: File system error.
### Filename: /root/Mail
### No such file or directory
### Continuing...
### Warning: File system error.
### Filename: /root/.xsession-errors
### No such file or directory
### Continuing...
### Warning: File system error.
### Filename: /root/.xauth
### No such file or directory
### Continuing...
### Warning: File system error.
### Filename: /root/.pinerc
### No such file or directory
### Continuing...
### Warning: File system error.
### Filename: /root/.esd_auth
### No such file or directory
### Continuing...
### Warning: File system error.
### Filename: /root/.elm
### No such file or directory
### Continuing...
### Warning: File system error.
### Filename: /root/.amandahosts
### No such file or directory
### Continuing...
### Warning: File system error.
### Filename: /root/.addressbook.lu
### No such file or directory
### Continuing...
### Warning: File system error.
### Filename: /root/.addressbook
### No such file or directory
### Continuing...
Wrote report file: /var/lib/tripwire/report/localhost.localdomain-20010220-
045340.twr

Comment 1 Glen Foster 2001-02-23 21:54:04 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 2 Nalin Dahyabhai 2001-02-28 03:13:48 UTC
Many of these files are included in packages which might not be installed, or
created by services which might not be running (/var/lock/subsys/httpd).  Others
will be fixed in tripwire-2.3.0-57.


Note You need to log in before you can comment on or make changes to this bug.